Your message dated Fri, 6 Apr 2018 22:40:25 +0200
with message-id 
<CAFX5sbwmL+xCnbt=my9fqdl8vubmch9zrdeve6eb540vp2z...@mail.gmail.com>
and subject line Package removed
has caused the Debian Bug report #727698,
regarding libpam-smbpass: No talloc stackframe at 
../source3/param/loadparm.c:4831, leaking memory
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
727698: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=727698
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: libpam-smbpass
Version: 2:4.0.10+dfsg-4
Severity: normal

Since upgrading to samba 2:4.0.10+dfsg, the following message appears
at every console login or su command:

dave@mx3210:~$ su
Password: 
no talloc stackframe at ../source3/param/loadparm.c:4831, leaking memory

It is coming from samba source and seems to indicate there is a memory leak
in password handling.

-- System Information:
Debian Release: 7.0
  APT prefers unreleased
  APT policy: (500, 'unreleased'), (500, 'unstable')
Architecture: hppa (parisc64)

Kernel: Linux 3.12.0-rc7+ (SMP w/4 CPU cores)
Locale: LANG=en_CA.UTF-8, LC_CTYPE=en_CA.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libpam-smbpass depends on:
ii  dpkg            1.17.1+b1
ii  libbsd0         0.4.2-1
ii  libc6           2.17-93+b1
ii  libpam-runtime  1.1.3-10
ii  libpam0g        1.1.3-10+b2
ii  libtalloc2      2.1.0-1
ii  libwbclient0    2:4.0.10+dfsg-4
ii  samba-common    2:4.0.10+dfsg-4
ii  samba-libs      2:4.0.10+dfsg-4

libpam-smbpass recommends no packages.

Versions of packages libpam-smbpass suggests:
ii  samba  2:4.0.10+dfsg-4

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 2:4.3.3+dfsg-1

libpam-smbpasswd was removed.

Regards
-- 
Mathieu Parent

--- End Message ---

Reply via email to